path: /build/build/libzmf-media-libs-0.0.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test" emerge media-libs/libzmf -pv -t && \
    USE="-doc -test" emerge -j ${JOBS} --nodeps media-libs/libzmf
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libzmf && luet-portage --dir /pkgdir/libzmf
    media-libs/libzmf && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:2bfcf6708d9232d723694ce2582a73445dae16649b9e42749ee6deaee7490d00
  package:
    name: libzmf
    version: 0.0.2
    category: media-libs
    use_flags:
    - -doc
    - -test
    requires:
    - name: xmlsec
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for parsing Zoner Callisto/Draw documents
    uri:
    - https://wiki.documentfoundation.org/DLP/Libraries/libzmf
    license: MPL-2.0
    buildtimestamp: 2023-10-09 21:16:36.621738718 +0000 UTC m=+95.127534911
    labels:
      DEPEND: dev-libs/icu:= dev-libs/librevenge media-libs/libpng:0= sys-libs/zlib
        dev-libs/boost doc? ( app-doc/doxygen ) test? ( dev-util/cppunit )
      IUSE: debug doc test tools
      RDEPEND: dev-libs/icu:= dev-libs/librevenge media-libs/libpng:0= sys-libs/zlib
      emerge.packages: media-libs/libzmf
      kit: media-kit
      original.package.name: media-libs/libzmf
      original.package.slot: "0"
      original.package.version: 0.0.2
    treedir: /build/packages
  package_dir: /pkgdir/libzmf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 053221079ce3dcb379182c0672e76dcc39582b7d30728fa268e4211646b89da7
compressiontype: zstd
files:
- usr/include/libzmf-0.0/libzmf/ZMFDocument.h
- usr/include/libzmf-0.0/libzmf/libzmf.h
- usr/lib64/libzmf-0.0.so
- usr/lib64/libzmf-0.0.so.0
- usr/lib64/libzmf-0.0.so.0.0.2
- usr/lib64/pkgconfig/libzmf-0.0.pc
- usr/share/doc/libzmf-0.0.2/AUTHORS.bz2
- usr/share/doc/libzmf-0.0.2/ChangeLog.bz2
- usr/share/doc/libzmf-0.0.2/NEWS.bz2
- usr/share/doc/libzmf-0.0.2/README.bz2
- var/db/pkg/media-libs/libzmf-0.0.2/BUILD_TIME
- var/db/pkg/media-libs/libzmf-0.0.2/CATEGORY
- var/db/pkg/media-libs/libzmf-0.0.2/CBUILD
- var/db/pkg/media-libs/libzmf-0.0.2/CFLAGS
- var/db/pkg/media-libs/libzmf-0.0.2/CHOST
- var/db/pkg/media-libs/libzmf-0.0.2/CONTENTS
- var/db/pkg/media-libs/libzmf-0.0.2/COUNTER
- var/db/pkg/media-libs/libzmf-0.0.2/CXXFLAGS
- var/db/pkg/media-libs/libzmf-0.0.2/DEFINED_PHASES
- var/db/pkg/media-libs/libzmf-0.0.2/DEPEND
- var/db/pkg/media-libs/libzmf-0.0.2/DESCRIPTION
- var/db/pkg/media-libs/libzmf-0.0.2/EAPI
- var/db/pkg/media-libs/libzmf-0.0.2/FEATURES
- var/db/pkg/media-libs/libzmf-0.0.2/HOMEPAGE
- var/db/pkg/media-libs/libzmf-0.0.2/IUSE
- var/db/pkg/media-libs/libzmf-0.0.2/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libzmf-0.0.2/KEYWORDS
- var/db/pkg/media-libs/libzmf-0.0.2/LDFLAGS
- var/db/pkg/media-libs/libzmf-0.0.2/LICENSE
- var/db/pkg/media-libs/libzmf-0.0.2/NEEDED
- var/db/pkg/media-libs/libzmf-0.0.2/PF
- var/db/pkg/media-libs/libzmf-0.0.2/PROVIDES
- var/db/pkg/media-libs/libzmf-0.0.2/RDEPEND
- var/db/pkg/media-libs/libzmf-0.0.2/REQUIRES
- var/db/pkg/media-libs/libzmf-0.0.2/SIZE
- var/db/pkg/media-libs/libzmf-0.0.2/SLOT
- var/db/pkg/media-libs/libzmf-0.0.2/USE
- var/db/pkg/media-libs/libzmf-0.0.2/environment.bz2
- var/db/pkg/media-libs/libzmf-0.0.2/libzmf-0.0.2.ebuild
- var/db/pkg/media-libs/libzmf-0.0.2/repository
package_cacheimage: ""
runtime:
  name: libzmf
  version: 0.0.2
  category: media-libs
  use_flags:
  - -doc
  - -test
  requires:
  - name: icu
    version: '>=0'
    category: dev-libs
  - name: librevenge
    version: '>=0'
    category: dev-libs
  - name: libpng
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for parsing Zoner Callisto/Draw documents
  uri:
  - https://wiki.documentfoundation.org/DLP/Libraries/libzmf
  license: MPL-2.0
  labels:
    DEPEND: dev-libs/icu:= dev-libs/librevenge media-libs/libpng:0= sys-libs/zlib
      dev-libs/boost doc? ( app-doc/doxygen ) test? ( dev-util/cppunit )
    IUSE: debug doc test tools
    RDEPEND: dev-libs/icu:= dev-libs/librevenge media-libs/libpng:0= sys-libs/zlib
    emerge.packages: media-libs/libzmf
    kit: media-kit
    original.package.name: media-libs/libzmf
    original.package.slot: "0"
    original.package.version: 0.0.2
